import { Decoder, Encoder } from '@iotize/common/converter/api';
import { Response } from '../response';
export declare class IotizeLWM2MResponseConverter implements Encoder<Response<any>, Uint8Array>, Decoder<Uint8Array, Response<any>> {
    decode(frame: Uint8Array): Response<any>;
    encode(response: Response<any>): Uint8Array;
}
